import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IVeluxConfig } from './velux.types.js';
import { veluxProfile } from './velux.types.js';

export class VeluxConfigFlow extends SimpleLocalConfigFlow<IVeluxConfig> {
  constructor() {
    super(veluxProfile);
  }
}
